接口参考自动化
丢弃一份 AI 策略草稿。
post/api/v1/automation/ai-strategy/drafts/{draftId}/discard
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
draftId*stringapplication/json- body
成功
application/json- response
ok*trueValue in
truecurl -X POST 'https://app.lumipath.cn/api/v1/automation/ai-strategy/drafts/string/discard' \ -H 'Content-Type: application/json' \ -d '{}'响应示例
{ "ok": true}